.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.844000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.057000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.026000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.526962,-0.526962,0.000000,0,0);-ms-transform:matrix(0.000000,0.526962,-0.526962,0.000000,0,0);-webkit-transform:matrix(0.000000,0.526962,-0.526962,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.526962,0.526962,0.000000,0,0);-ms-transform:matrix(0.000000,-0.526962,0.526962,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.526962,0.526962,0.000000,0,0);}
.m0{transform:matrix(0.526962,0.000000,0.000000,0.526962,0,0);-ms-transform:matrix(0.526962,0.000000,0.000000,0.526962,0,0);-webkit-transform:matrix(0.526962,0.000000,0.000000,0.526962,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-5.808000px;}
._1{margin-left:-4.136000px;}
._3{margin-left:-2.376000px;}
._5{margin-left:-1.040000px;}
._0{width:1.320000px;}
._2{width:2.992000px;}
._6{width:100.116000px;}
._c{width:361.160000px;}
._b{width:393.516000px;}
._a{width:419.504000px;}
._9{width:449.132000px;}
._7{width:452.772000px;}
._8{width:483.984000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs6{font-size:37.312000px;}
.fs1{font-size:44.000000px;}
.fs4{font-size:52.000000px;}
.fs5{font-size:64.000000px;}
.fs2{font-size:88.000000px;}
.y1{bottom:16.626499px;}
.y19{bottom:37.941276px;}
.y1d{bottom:119.523450px;}
.y1c{bottom:161.680423px;}
.y1b{bottom:182.758909px;}
.y1a{bottom:203.837396px;}
.y16{bottom:211.385602px;}
.y15{bottom:232.461980px;}
.y17{bottom:253.995762px;}
.y14{bottom:274.481943px;}
.y13{bottom:295.558322px;}
.y12{bottom:316.634701px;}
.y11{bottom:348.182871px;}
.y10{bottom:390.202834px;}
.yf{bottom:411.279213px;}
.y0{bottom:440.540368px;}
.yd{bottom:457.121548px;}
.ye{bottom:468.352166px;}
.y8{bottom:527.837552px;}
.y7{bottom:565.774612px;}
.y2{bottom:615.316011px;}
.y6{bottom:616.367195px;}
.y5{bottom:673.331805px;}
.y4{bottom:694.408184px;}
.y18{bottom:699.102784px;}
.y3{bottom:741.316247px;}
.yc{bottom:821.631605px;}
.yb{bottom:842.707983px;}
.ya{bottom:863.784362px;}
.y9{bottom:884.860740px;}
.h2{height:22.496000px;}
.hb{height:23.456000px;}
.hc{height:25.760000px;}
.h5{height:28.980000px;}
.h9{height:30.132000px;}
.h8{height:31.230144px;}
.h3{height:36.652000px;}
.h6{height:43.524000px;}
.h7{height:53.568000px;}
.h4{height:73.656000px;}
.h1{height:306.691978px;}
.ha{height:493.236584px;}
.h0{height:956.000000px;}
.w2{width:604.952562px;}
.w1{width:900.051373px;}
.w0{width:956.000000px;}
.xc{left:0.000000px;}
.xd{left:14.643435px;}
.x0{left:55.857989px;}
.x4{left:56.911914px;}
.x5{left:166.700264px;}
.x9{left:178.072951px;}
.x3{left:206.666761px;}
.x7{left:214.435870px;}
.x6{left:316.113008px;}
.xf{left:351.636371px;}
.x12{left:369.763869px;}
.x10{left:378.330166px;}
.x11{left:390.656865px;}
.x1{left:468.555363px;}
.xa{left:470.953884px;}
.xb{left:483.163808px;}
.x8{left:490.656577px;}
.xe{left:775.904147px;}
.x2{left:941.357408px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-3.673888pt;}
._1{margin-left:-2.616254pt;}
._3{margin-left:-1.502954pt;}
._5{margin-left:-0.657859pt;}
._0{width:0.834975pt;}
._2{width:1.892609pt;}
._6{width:63.329025pt;}
._c{width:228.454100pt;}
._b{width:248.921098pt;}
._a{width:265.359976pt;}
._9{width:284.101359pt;}
._7{width:286.403865pt;}
._8{width:306.147218pt;}
.fs0{font-size:20.241808pt;}
.fs3{font-size:22.772033pt;}
.fs6{font-size:23.601948pt;}
.fs1{font-size:27.832485pt;}
.fs4{font-size:32.892937pt;}
.fs5{font-size:40.483615pt;}
.fs2{font-size:55.664971pt;}
.y1{bottom:10.517200pt;}
.y19{bottom:24.000000pt;}
.y1d{bottom:75.605333pt;}
.y1c{bottom:102.272000pt;}
.y1b{bottom:115.605333pt;}
.y1a{bottom:128.938667pt;}
.y16{bottom:133.713333pt;}
.y15{bottom:147.045333pt;}
.y17{bottom:160.666667pt;}
.y14{bottom:173.625333pt;}
.y13{bottom:186.957333pt;}
.y12{bottom:200.289333pt;}
.y11{bottom:220.245333pt;}
.y10{bottom:246.825333pt;}
.yf{bottom:260.157333pt;}
.y0{bottom:278.666667pt;}
.yd{bottom:289.155200pt;}
.ye{bottom:296.259200pt;}
.y8{bottom:333.887067pt;}
.y7{bottom:357.884400pt;}
.y2{bottom:389.222133pt;}
.y6{bottom:389.887067pt;}
.y5{bottom:425.920400pt;}
.y4{bottom:439.252400pt;}
.y18{bottom:442.222000pt;}
.y3{bottom:468.924400pt;}
.yc{bottom:519.728400pt;}
.yb{bottom:533.060400pt;}
.ya{bottom:546.392400pt;}
.y9{bottom:559.724400pt;}
.h2{height:14.229991pt;}
.hb{height:14.837245pt;}
.hc{height:16.294655pt;}
.h5{height:18.331487pt;}
.h9{height:19.060192pt;}
.h8{height:19.754830pt;}
.h3{height:23.184460pt;}
.h6{height:27.531388pt;}
.h7{height:33.884786pt;}
.h4{height:46.591580pt;}
.h1{height:194.000000pt;}
.ha{height:312.000000pt;}
.h0{height:604.724000pt;}
.w2{width:382.666667pt;}
.w1{width:569.333333pt;}
.w0{width:604.724000pt;}
.xc{left:0.000000pt;}
.xd{left:9.262800pt;}
.x0{left:35.333333pt;}
.x4{left:36.000000pt;}
.x5{left:105.447333pt;}
.x9{left:112.641200pt;}
.x3{left:130.728400pt;}
.x7{left:135.642800pt;}
.x6{left:199.959333pt;}
.xf{left:222.429867pt;}
.x12{left:233.896533pt;}
.x10{left:239.315200pt;}
.x11{left:247.112533pt;}
.x1{left:296.387733pt;}
.xa{left:297.904933pt;}
.xb{left:305.628400pt;}
.x8{left:310.368000pt;}
.xe{left:490.803200pt;}
.x2{left:595.461733pt;}
}
